@charset "utf-8";
/* CSS Document */

body{
	margin: auto;
	padding: 0;
}
header {
	background: #000000;
	padding: 10px 0;
}
.header-inner {
	width: 1000px;
	margin:  auto;
	display: flex;        /* 横並びにする */
}
.header-logo img {
	width: 338px;
	height: 74px;
}

.button-all{
	display: block;
	color: #FFFFFF;
	background: #282828;
	text-decoration: none;
	text-align: center;
	margin:  auto;
}
header .head-menu ul{
	display: flex;        /* 横並びにする */
}
header .head-menu a {
	text-decoration: none;
	color: #FFFFFF;
}